/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 195px;
	height: 275px;
	/*do not change these */
	display: block;
	overflow: hidden;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border: 2px solid #FFFFFF;
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 5px; /*Set to same as spacing option. */
	float: left;
	cursor: pointer;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}

#kwick_1 {
	background-image: url(img/laquila.jpg);
}
#kwick_2 {
	background-image: url(img/australsi.jpg);
}
#kwick_3 {
	background-image: url(img/agricola.jpg);
}
#kwick_4 {
	background-image: url(img/biomasa.jpg);;
}
#kwick_5 {
	background-image: url(img/mecfor.jpg);
}

.kwicks.horizontal #kwick_5 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_5 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}
